Page MenuHomePhabricator

Add river and island labels to style
Closed, ResolvedPublic

Description

During the recent maps update meeting, a few items were identified that need to be added to our map styles for label display:

  • Rivers
  • Islands

Event Timeline

kaldari created this task.Apr 18 2018, 9:19 PM
Restricted Application added a project: Discovery. · View Herald TranscriptApr 18 2018, 9:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Pnorman renamed this task from Add some missing labels to map styles to Add river and island labels to style.Apr 21 2018, 12:02 AM
Pnorman updated the task description. (Show Details)
kaldari edited projects, added Maps (Map-Styles); removed Maps.May 7 2018, 6:58 PM

The airports label bug is T163517.

Hi @Pnorman, will this be something you can slip into the current release? Or did that (river)boat sail already?

Given the new pressure about getting this out on time, I'm not looking to add it. It'd be a good test of adding a feature after roll-out, since it doesn't require a DB reload, nor a breaking schema change.

Pnorman closed this task as Resolved.Jun 26 2018, 5:13 PM

This is part of the new style work, which will not be deployed.